import {
  request
} from '../_utils/request';

/** 重新调起微信支付 */
export function wxRepay(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `WxPay/wxRepay`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}